[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpQueryDirective

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: helpintfs.pas line 100

`type THelpQueryDirective = class(THelpQuery)`
`public`
`constructor Create();`
`property Directive: string; [rw]`
`end;`

## Inheritance

`THelpQueryDirective`
`THelpQuery` |  |
`TPersistent`
?
`TObject`